
@media only screen and (max-width: 991px) {
	.no990{display:none;}
	.caret{display:none;}
	.logoated{width:90px;margin-top: 14px;}
	.imma{background-image:none;height:unset;}
}


/*TABLET PORTRAIT*/


@media only screen and (min-width:769px) and (max-width: 1200px) {
	.notableto{display:none;}
	.secondo_menu{display:none;}
	.lateral {font-size: 15px;}
	.sidebar_article, .sidebar{padding:10px!important;}
	.owl-next{right:0px!important;}
	.owl-prev{left:20px!important;}
	.navbar-nav > li > a{padding:10px 7px;}
	.data {font-family: "Sintony";font-size: 11px;}

.titlebig div {
    background: #444 none repeat scroll 0 0;
    content: "";
    height: 3px;
    margin-bottom: 10px;
    margin-left: 50%;
    margin-top: -18px;
    width: 50%;
}


	.titlebig2 div {
    background: #444 none repeat scroll 0 0;
    content: "";
    height: 3px;
    margin-bottom: 10px;
    margin-left: 50%;
    margin-top: -18px;
    width: 48%;
	}

	.containernews2 {padding-top:20px; padding-bottom:20px;}

	.titlebignews div {
    background: #444 none repeat scroll 0 0;
    content: "";
    height: 3px;
    margin-bottom: 10px;
    margin-left: 16%;
    margin-top: -18px;
    width: 82%;
}

.littletitle {
    font-family: "Sintony";
    font-size: 10px;
    font-weight: 800;
    line-height: 1.1em;
    margin-top: 20px;
    text-transform: uppercase;
	}

	.innerimgletti {height:250px;}


	.tornaindietro {float:left;}

	.socialelements {display:none;}

	.maradress {margin-left:15px;}

	#el04{right:0px;left:unset;}
	#el05{left:50px;}
	#el06{right:50px;left:unset;width:348px;}

}
@media (max-width: 1258px){
	.navbar-nav > li > a{padding: 10px 5px;}
	.wrap ul.wrap-nav{padding-top:80px;}
}
@media (max-width: 1094px){
.caret{display:none;}
}

@media only screen and (max-width: 945px) {
	.menu-btn {position: fixed;right: 24px;top: 52px;z-index: 9990;display: block;height: 36px;padding: 0 3px 3px;width:36px;}
	.navbar-nav {display:none;}
	.btn-open::after {font-size: 32px !important;}
	.wrap ul.wrap-nav{padding-top:80px;}
}

@media only screen and (min-width:668px) and (max-width: 768px) {
	.notableto{display:none;}
	.social-icon{width:20%;background:#333333;color:#fff;}
	.input-group-addon{height:50px;}
	.at-user__avatar{width:150px;height:150px;}
	.vertdata{padding-top: 9%}
	.activ_drop {background-color:#5dcba0; color:#fff !important;}
	.navbar-brand{margin-left:20px;}
	.para {
	    background-attachment: scroll;
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
	    height: 450px;
	    position: relative;
	    width: 100%;
	}


	.caption-text {
    color: #fff;
    padding-left: 5%;
    padding-top: 20px;
    text-align: left;
}




	.iscrevent {
    display: block;
    margin-bottom: 30px;
    margin-top: 27px;
}


	.maradress {margin-left:15px;}

	.socialelements {display:none;}


	.vertdata {
    line-height: 21px;
    margin-top: 0;
    padding: 20px;
    text-align: center;
}
	.dal_tab{width:20%!important;}

.menu-btn {position: fixed;right: 24px;top: 50px;z-index: 9990;display: block;}
.navbar-nav {display:none;}


	.owl-next{right:0px!important;}
	.owl-prev{left:20px!important;}
	.titleextra{margin-top:10px;}
	.textextra{padding:0px;}


	#el01 img {width:250px;}
	#el02 img {width:250px;}
	#el03 img {width:250px;}
	#el04 img {width:250px;}
	#el05 img {width:250px;}
	#el06 img {width:250px;}
	#el07 img {width:250px;}
	#el08 img {width:250px;}
	#el09 img {width:250px;}


#el03 {left: 20px;top: 400px;}
#el01 {left: 130px;position: absolute;top: 260px;}
#el02 {left: 50px;position: absolute;top: 150px;}
#el05 {left: 80px;position: absolute;top: 360px;}
#el04 {left: 150px;position: absolute;top: 200px;}

#el07 {left: 140px;position: absolute;top: 300px;}
#el09 {left: 20px;position: absolute;top: 350px;}
#el08 {left: 50px;position: absolute;top: 320px;}

}



@media only screen and (max-width: 768px) {
.dal_tab{width:unset!important;}
}

@media (max-width: 767px) {
	.elemblog .innerimg {background-size:cover !important}
	.breadcrumb{margin-top: 100px;}
	.navbar-brand{margin-top:0px;margin-bottom:5px;}
	
}

/*mobile smartphone*/
@media (max-width: 667px) {
	.slide-banner.abbassa_corpo{margin-top:95px;}
	.popup-box{width:90%;margin:0 auto;}
	.donate-buttons > li, .donate-buttons li:last-child{width:100%;padding:0px;}
	.donate-buttons > li a button{width:100%;}
	.donate-bar > div:first-child{border-right:0px;text-align:center;}
	.bootstrap-select.btn-group .dropdown-menu {font-size: 11px;}
	.filtrinome {font-family: 'Square721BT-Bold';margin-top: 15px;display: block;text-align: center;}
	.form-control {font-size: 16px;}
	.mobilefiltri {display:block;}
	.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width: 90% !important;margin-top: 8px;}
	.owl-video >.owl-nav > .owl-prev{left:0px!important;height: 26px!important;width: 30px!important;margin-left:0px!important;}
	.owl-video >.owl-nav > .owl-next{right:0px;height: 26px!important;width: 30px!important;}
	.owl-example >.owl-nav > .owl-prev{left:0px!important;height: 26px!important;width: 30px!important;margin-left:0px!important;}
	.owl-example >.owl-nav > .owl-next{right:0px;height: 26px!important;width: 30px!important;}
	
	.card__img{height: 170px;}
	.card__img--hover{height: 170px;}
	
	.lateralbar {display:none;}
	table.tabsnds td {width: 33%;}
	table.tabsnds td {
    font-size: 9px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    color: #333;
    padding-left: 2px;
    padding-right: 5px;
    line-height: 1.6;border-right:1px solid rgba(255,255,255,0.21);}
	.tabintest {padding-left:5px !important; font-size:10px !important;}
	.divsociobut {background: transparent none repeat scroll 0 0;border: 2px solid #fff;font-size: 15px;}
	.social-icon{width:20%;background:#333333;color:#fff;}
	.para {background-attachment: scroll;background-position: center center;background-repeat: no-repeat;background-size: cover; height: 450px;position: relative;width: 100%;}
	.alto_lo{height:unset;}
	.alto_lo2{height:unset;}
	.sidebar{padding:10px;}
	.g-recaptcha {
	    transform: scale(0.77);
	    -webkit-transform: scale(0.77);
	    transform-origin: 0 0;
	    -webkit-transform-origin: 0 0;
	 }
	.ticketform{padding: 8px 14px!important;}
	.mobilepad{padding:0px 3px;}

	.iscrevent {display: block;margin-bottom: 30px;margin-top: 27px;}
	.bioelemento {padding: 0px;}
	.nomobile, .no-mobile{display:none;}
	.mobile{display:block;}
	.la_riga{height:1px;border-bottom:1px solid #ccc;width:100%;margin-top:30px;}
	.listbox{min-height:unset;}
	
	
	.titleextra{font-size:12px;}
	.textextra{padding:0px!important;margin-top:15px;}
	.subtitleextra{font-size:11px;font-style:normal;}
	.logos{padding:3px!important;}
	.imgextra{height:150px;}

	.chiamaci {
	    background-image: url("../images/chiamaci.png");
	    background-repeat: no-repeat;
	    background-size: contain;
	    display: block;
	    float: left;
	    height: 36px;
	    margin-top: 17px;
	    transition: all 0.3s ease 0s;
	    width: 36px;
	}

	.chiamaci:hover, .chiamaci_mobile:hover {background-image: url("../images/chiamaci_hover.png");}
	.navbar-toggle{margin-top:18px;margin-bottom:18px;border:2px solid #000!important;transition: all 0.3s ease 0s;border-radius: 3px;padding: 9px 7px;}
	.navbar-toggle:hover{border:2px solid #5dcba0!important;background:#fff!important;}
	.navbar-toggle:hover span{background:#5dcba0!important;}
	.navbar-header{height:50px;}
	.navbar-brand{width:100px;left:50%;margin-left:-50px!important;position:absolute;}
	.navbar-brand img{width:100px;}
	.maradress{margin:0px;}

	.bignewstitle {font-size: 20px;}
	.titlebignews div {display: none;}
	.padder3 h2{padding:0px 10px;}
	.titlebig div {display: none;}
	.titlebig2 div {display: none;}
	.titlebig {font-size: 26px;margin-bottom: 40px;}
	.titlebig2 {font-size: 26px;}
	.fluidntitle { color: #5dcba0;font-family: "Sintony";font-size: 50px;font-weight: 900;padding-top: 20px;}
	.pulmobfix {float:none !important}
	.owl-theme .owl-controls .owl-buttons .owl-prev {left: 0;top: 35%;}

	.nopadlr {padding-left:15px !important; padding-right:15px !important;}
	.nopadl {padding-left:15px !important; padding-right:15px !important;}
	.corsi {padding-left:0px !important; padding-right:0px !important;}
	.listbox {padding-bottom:20px; padding-left:0px; padding-right:0px;}
	.titlegeneral {font-size: 31px;}
	.corsi {margin-bottom: 4px;padding-left: 0;padding-right: 0;}
	.navbar-header {height: 77px;}
	.menu-btn {
	    border: 2px solid #363636;
	    border-radius: 3px;
	    display: block;
	    height: 36px;
	    padding: 0 3px 3px;
	    position: fixed;
	    right: 13px;
	    text-align: center;
	    top: 47px;
	    width: 36px;
	    z-index: 9990;
	}
	.mainboxes {margin-top: 118px;padding-bottom: 20px;}
	.navbar-toggle {display:none;}
	.abbassa_corpo {margin-top: 126px;}
	.breadcrumb {margin: 106px 0 0;}
	.testoarticolo {font-size: 13px;padding-left: 0 !important;padding-right: 0 !important;}
	.spazio_newsletter{padding:0px;}
	.team2{padding:30px 10px;}
	.articlec {
    padding-left: 0;
    padding-right: 0;
}

	.spacerbig {
    height: 10px;
}

	.main-form__body--input {

    width: 100%;
}


	.spacersidebar {
    height: 6px;
}

	.filtrotutti {

    padding: 8px;
    }


	.spacer2 {padding-bottom: 0;
    padding-top: 0px; height:2px;}


	.spacer1 {
    height: 2px;
    padding-bottom: 0px;
    padding-top: 0px;
}

	.ticketform {
    font-size: 16px;
    padding: 8px 64px;
}

	.textfooter {padding-left:0px !important; padding-right:0px !important;}

	.testoated {padding-left:0px !important; padding-right:0px !important;}
	.piuletti {padding-left:0px !important; padding-right:0px !important;}
	.bandasocial {padding-left:0px !important; padding-right:0px !important;}
	.padform {padding-left:0px !important; padding-right:0px !important;}
	.bannersoci {padding-left:0px !important; padding-right:0px !important;}
	.former {padding-left:0px !important; padding-right:0px !important;}
	.listbox  {padding-left:0px !important; padding-right:0px !important;}
	.infosocio {border:none;}
	.vertdata {padding-top: 5px; text-align: center;}
	.padderstriscia {padding-bottom: 40px;padding-top: 29px;}
	.form-group {padding-left:0px !important; padding-right:0px !important;}

	.sub1 {font-size:18px;}
	.sub2 {font-size:13px; font-family: "Square721BT-Roman"; margin-bottom:20px;}

	.imgsocio {height:400px !important;}

	.titlenews_small {
    padding-bottom: 9px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
}

	.tornaindietro {
    color: #5dcba0;
    float: left;
    font-family: "Square721BT-Roman";
    font-size: 15px;
    margin-top: 20px;
    text-align: right;
    text-transform: uppercase;
}
	.fluidnsubtitle {
    color: #fff;

    font-size: 19px;
    font-weight: 200;
}

	.correlatismall {
    height: 200px;

}
	.imgmain {height:180px;}

	.searchbut {display:none;}


	.contsea {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

	.titlearticle {
		font-size:18px;
	}

	.fasciastorico {

    padding-bottom: 20px;
    padding-top: 20px;
}
	.categoria_emo {padding-bottom:20px;}
	.vantaggi {font-size:12px;}

	.inpsponsor {padding-left:0px !important; padding-right:0px !important;}

	/*#el01 img {width:170px}
	#el02 img {width:170px}
	#el03 img {width:170px}
	#el04 img {width:170px}
	#el05 img {width:170px}
	#el06 img {width:170px}
	#el07 img {width:170px}
	#el08 img {width:170px}
	#el09 img {width:170px}*/

	.mezza_altezza{height: 250px;position:relative;}

	#el01 {top:230px;left:40px;width:260px;}
	#el02 {top:106px; left:0px;width:220px;}
	#el03 {top:448px; left:10%;width:220px;}

	#el04 {top:160px;left:0px; width:220px;}
	#el05 {top:310px; left:30px; width:260px;}
	#el06 {top:749px; left:10%; width:220px;}

	#el07 {top:386px;left:40px; width:260px;}
	#el08 {top:487px; left:0px; width:220px;}
	#el09 {top:437px; left:10%; width:220px;}

	.close_cookie {display: block !important;padding:10px;}
	.show_banner_cookies {font-size:10px !important; padding:10px 5px!important;}
	.owl-next {r-ight: -7px !important;}
	.owl-prev {left: 10px !important;}
	.extranews {margin-top: 133px;}

	.btn-open:after{font-size:23px!important;}
	.btn-open:hover:after{font-size:23px!important;}
	.btn-close:after {font-size:23px!important;}
	.btn-close:hover:after {font-size:23px!important;}


	.repad {padding-left:0px !important; padding-right:0px !important;}
	
	.leggi_zoom{width:100%;}
	.abbassa_opinioner{margin-top: 105px;}
	.imma{background-image:none;height:unset;}
	.title_vox{font-size:25px;}
	.logo_voxx{width:200px;}
	 .centra, .centra::before {text-align: center !important;margin: 0 auto;}
    
    .description-image {display: block; margin-bottom: 30px;}
    .description-image div {width: 100%;text-align: center;}
    .description-image div img {height: 80px;margin:0 0 15px 0;}
    
    .img_respo{height:200px;width:100%;background-size:cover;background-position:center center;background-repeat:no-repeat;}
}
